# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = opencc-doc
pkgbase = opencc
pkgver = 1.1.7-1
pkgdesc = Documentation for Library for Open Chinese Convert
url = https://github.com/BYVoid/OpenCC
builddate = 1697642391
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1877699
arch = aarch64
license = Apache
makedepend = chrpath
makedepend = cmake
makedepend = darts
makedepend = doxygen
makedepend = marisa
makedepend = pybind11
makedepend = python-setuptools
makedepend = python-wheel
makedepend = rapidjson
makedepend = tclap
makedepend = gtest
